.logo-header {
	height: 78px;
	background-size: 381px
}

#footer-container {
	min-height: 50px;
	padding-left: 45%;
    padding-top: 15px;
}

#backToTopNavBar{
	margin-bottom: 80px;
}


.submissioninfoheader{
	margin-top: 10px;
	font-weight:700;
}

.submissioninfo-sub-heading{
	margin-top: 25px;
	font-style:italic;
	margin-bottom:10px;
}

.submissioninfo-sub-heading-bold-underline{
	margin-top: 25px;
	font-style:underline;
	font-weight:600;
}

.advance-search-link-other-pages, .simple-search-link{
	color:#fff !important;
}

.navbar-nav>li:hover > a {
    text-decoration: none;
}

#main-menu .right-nav-options.menu-divider.btn.btn-secondary.dropdown-toggle:hover {
    color: #fff !important;
}


.simple-search-link-other-pages{
	color:#fff;	
}

.simple-search-link-other-pages:hover{
	color:#fff !important;
}

li.left-nav-options:nth-child(n+7) {
		display: block;
	}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 200px) 
  and (max-device-width: 1024px) {
	.navbar-default .navbar-nav > li > a.active {
	    color: #333 !important;
	}
	.page-welcome #advanceSearchLink {
	    color: #fff;
	}
	#advanceSearchLink {
	    color: #fff;
	}
}

#main-menu .right-nav-options.menu-divider.btn.btn-secondary.dropdown-toggle:hover .arrow-down {
    border-top: 5px solid #fff !important;
}

#main-menu .right-nav-options.menu-divider.btn.btn-secondary.dropdown-toggle {
	padding: 0 !important;
}

@media all and (min-width: 980px) {
	li.left-nav-options:nth-child(n+7) {
		display: none;
	}
}
a.next-result, .nextButton {
	color: #0099D8;
}
.navbar-default .navbar-nav>.active>a {
	color: #fff !important;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #fff !important;
}

@media all and (max-width: 979px){

	.navbar-default .navbar-nav>li>a:hover {
	    color: #000 !important;
	}
	.page-advancesearch #small-search-container {
    	display: none;
	    margin: 4em 0 0;
	}
	#advanceSearchLink {
		color: #fff !important;
	}
	.page-advancesearch #advanceSearch[style="display: block;"] {
    	margin-top: 4em;
	}
	#wrapper-inner.home-wrapper > #search-container #stacks-logo-image {
	    display: block !important;
	    padding-top: 30px;
	    margin-top: 3em;
	    width: 290px;
	}
	#small-sort-list {
    	width: 100%;
	}
	.navbar-default .navbar-nav>.active>a {
	    color: #000 !important;
	}
	.page-welcome #advanceSearchLink {
		color: #fff !important;
	}
}

@media all and (min-width: 979px) and (max-width: 990px){
div#about-down {
    height: 100%;
    width: 75%;
}
}

@media all and (min-width: 979px) and (max-width: 1600px) {
.dropdown-menu{
    right: 0;
left:auto;
}
}